local L = AceLibrary("AceLocale-2.2"):new("ag_UnitFrames")

L:RegisterTranslations("koKR", function() return {
		["Fonts\\FRIZQT__.TTF"]	= "Fonts\\2002.TTF",
		["Interface\\AddOns\\ag_UnitFrames\\fonts\\barframes.ttf"] = "Fonts\\2002.TTF",
		
		["addonname"] 			= "ag_UnitFrames",
		["lockdown"] 			= "전투 중에는 설정 메뉴를 사용할 수 없습니다.",
		
		["config"] 			= "설정",
		["configdesc"]			= "설정 메뉴 열기",
		
		["reset"]			= "초기화",
		["resetdesc"]			= "현재 프로필 초기화",
		
		["player"]			= "플레이어",
		["pet"]				= "플레이어 소환수",
		["party"]			= "파티",
		["partypet"]			= "파티 소환수",
		["target"]			= "대상",
		["focus"]			= "주시 대상",
		["targettarget"]		= "대상의 대상",
		["targettargettarget"]		= "대상의 대상의 대상",
		["raid"]			= "공격대",
		["raidpet"]			= "공격대 소환수",
		
		["dead"] 			= "죽음",
		["ghost"] 			= "유령",
		["disc"] 			= "오프라인",
		
		["frame"] 			= "%s 프레임",
		["aurasettings"] 		= "버프 설정",
		["layoutsettings"] 		= "%s 외형 설정",
		["unitsettings"] 		= "프레임 설정",
		
		["units"] 			= "유닛 프레임",
		["groups"]			= "유닛 파티",
		["borders"] 			= "테두리",
		["barstyle"] 			= "바 스타일",
		["highlightselected"]		= "선택 강조",
		["smoothbarcoloring"]		= "부드러운 바 색상화",
		["targetshowhostile"]		= "우호도 색상화",
		["pvpicon"]			= "PvP 아이콘 표시",
		["groupicon"]			= "파티 아이콘 표시",
		["lock"]			= "프레임 잠금",
		
		["framestyle"]			= "프레임 외형",
		["widthadjust"]			= "프레임 넓이",
		["aurastyle"]			= "버프 스타일",
		["aurapos"]			= "버프 위치",
		["aurarowsadjust"]		= "버프 가로열(줄)",
		["auracolsadjust"]		= "버프 세로행(칸)",
		["statustext"]			= "상태바 글자",
		["scale"]			= "크기",
		["longbars"]			= "확장된 상태바",
		["classcolorbar"]		= "직업 생명력 색상",
		["raidcolorname"]		= "직업 이름 색상",
		["showcombat"]			= "전투 텍스트 표시",
		["aurafilter"]			= "버프 필터",
		["debuffcoloring"]		= "디버프 강조",
		["hidemana"]			= "마나바 숨김",
		["hideframe"]			= "프레임 숨김",
		["showincombat"] 		= "전투상태 아이콘 표시",
--		["showresting"] 		= "휴식 아이콘 표시",
		["showraidicon"] 		= "공격대 대상 아이콘 표시",
		["showportrait"]		= "초상화 표시",
		["showxp"]			= "경험치바 표시",
		["raidhideparty"]		= "공격대 일 때 프레임 숨김",
		["raidgrouping"]		= "공격대 파티 분류",
		
		["bysubgroup"]			= "파티별 분류",
		["byclass"]			= "직업별 분류",
		["byrole"]			= "힐러/탱커/DPS",
		["onebiggroup"]			= "분류 없음",
		["nogroup"]			= "파티표시 숨김",
		
		["partygrouping"]		= "파티 그룹화",
		["petgrouping"]			= "소환수 그룹화",
		
		["withplayer"]			= "플레이어와 함께",
		["withoutplayer"]		= "플레이어 제외",
		
		["oneline"]			= "한줄",
		["twolines"]			= "두줄",
		["hide"]			= "숨김",
		
		["health"] 			= "생명력",
		["mana"] 			= "마나",
		["rage"] 			= "분노",
		["petfocus"] 			= "소환수 포커스",
		["barcolors"] 			= "바 색상",
		["energy"] 			= "기력",
		
		["healthDesc"] 			= "생명력 색상을 설정합니다.",
		["manaDesc"] 			= "마나 색상을 설정합니다.",
		["rageDesc"] 			= "분노 색상을 설정합니다.",
		["petfocusDesc"] 		= "소환수 포커스 색상을 설정합니다.",
		["energyDesc"] 			= "기력 색상을 설정합니다.",
		["barcolorsDesc"] 		= "모든 유닛에 대한 파워 색상을 설정합니다.",
		["UnitDesc"]			= "각 프레임 환경설정",
		["groupsDesc"]			= "유닛 파티 환경설정",
		["BordersDesc"]			= "프레임 테두리를 설정합니다.",
		["BarStyleDesc"]		= "바 배경을 설정합니다.",
		["HighlightSelectedDesc"]	= "선택하면 선택된 프레임을 강조하여 표시합니다.",
		["SmoothBarColoringDesc"]	= "생명력 저하에 따라 생명력바를 빨간색으로 변화시키려면 체크 하세요.",
		["ShowPVPIconDesc"]		= "선택하면 PVP 아이콘을 표시합니다.",
		["ShowGroupIconsDesc"]		= "선택하면 파티장 아이콘을 표시합니다.",
		["LockedDesc"]		    	= "프레임 고정합니다.",
		["FrameStyleDesc"]		= "프레임 스타일을 설정합니다.",
		["StatusTextDesc"]		= "생명력과 마나바에 표시할 정보를 설정합니다.",
		["ScaleDesc"]			= "프레임 크기를 설정합니다.",
		["widthadjustDesc"]		= "프레임 너비를 설정합니다.",
		["ClassColorBarsDesc"]		= "선택하면 직업에 따른 생명력 색상을 사용합니다.",
		["RaidColorNameDesc"]		= "선택하면 직업에 따른 유닛 이름 색상을 사용합니다.",
		["ShowCombatDesc"]		= "선택하면 프레임에 전투 텍스트를 표시합니다.",
		["LongBarsDesc"]		= "선택하면 모든 프레임에 생명력과 마나바를 확장합니다.",
		["HideManaDesc"]		= "선택하면 마나바를 숨깁니다.",
		["HideFrameDesc"]		= "선택하면 모든 프레임을 숨깁니다.",
		["AuraStyleDesc"]		= "버프 스타일을 설정합니다.",
		["AuraPosDesc"] 		= "버프 위치를 설정합니다.",
		["aurarowsadjustDesc"]		= "버프 가로(줄)의 개수를 설정합니다.",
		["auracolsadjustDesc"]		= "버프 세로(칸)의 개수를 설정합니다.",
		["DebuffColoringDesc"]		= "선택하면 디버프 종류에 따른 색상을 표시합니다.",
		["AuraFilterDesc"]		= "선택하면 해제 가능한 버프만 표시합니다.",
		["ShowInCombatDesc"]		= "선택하면 전투 상태 아이콘을 표시합니다.",
		["ShowRaidIconDesc"]		= "선택하면 공격대 대상 아이콘을 표시합니다.",
--		["ShowRestingDesc"]		= "선택하면 휴식 아이콘을 표시합니다.",
		["ShowXPDesc"]			= "선택하면 경험치바 표시",
		["ShowPortraitDesc"]		= "선택하면 초상화를 표시(테마가 지원하는 경우!!)합니다.",
		["PetGroupingDesc"]		= "소환수 그룹화를 설정합니다.",
		["TargetHostileDesc"]		= "선택하면 우호도에 따른 생명력 색상을 사용합니다.",
		["RaidHidePartyDesc"]		= "선택하면 공격대일 때 파티 프레임을 숨깁니다.",
		["PartyGroupingDesc"]		= "파티 그룹화를 설정합니다.",
		["RaidGroupingDesc"]		= "공격대 그룹화를 설정합니다.",
		["targetbg"]			= "대상 배경",
		["targetbgdesc"]		= "대상 프레임 배경 색상을 설정합니다.",
		["partybg"]			= "파티 배경",
		["partybgdesc"]			= "파티 프레임 배경 색상을 설정합니다.",
		["bordercolor"]			= "테두리 색상",
		["bordercolordesc"]		= "프레임 테두리 색상을 설정합니다.",
		["framecolors"]			= "프레임 색상",
		["framecolorsdesc"]		= "프레임 배경과 테두리 색상을 설정합니다.",
		
		["Group %s"]			= "%s 파티",
		["Group %s *"]			= "%s 파티 *",
		
		["%s Settings"]			= "%s 설정",
		
		["groupgrow"]			= "생성 방향",
		["padding"]			= "생성 거리",
		["anchordist"]			= "고정위치 좌표",
		["groupgrowDesc"]		= "파티원 추가시 생성 방향을 설정합니다.",
		["groupshowanchor"]		= "파티 고정위치를 표시합니다.",
		["groupfilter"]			= "그룹 필터",
		["setname"]			= "그룹명",
		["delete"]			= "그룹 삭제",
		["create"]			= "새 그룹 생성",
		["groupshowanchorDesc"]		= "그룹 고정위치를 표시하려면 체크하세요",
		["groupanchorto"]		= "그룹 고정위치",
		["groupanchortoDesc"]		= "그룹을 다른 그룹에 붙이기를 설정합니다.",
		["groupfilterDesc"]		= "표시할 그룹/직업을 설정합니다(콤마로 구분). 그룹 번호와 대문자 직업 이름을 사용하세요.",
		["setnameDesc"]			= "그룹명 설정합니다.",
		["deleteDesc"]			= "그룹을 삭제합니다.",
		["createDesc"]			= "새로운 그룹을 생성합니다.",
		["paddingDesc"]			= "그룹내에 유닛 프레임 사이의 거리를 설정합니다.",
		["anchordistDesc"]		= "그룹내 첫번째 유닛과 앵커 사이의 거리를 설정합니다.",
		
		["up"]				= "위",
		["down"]			= "아래",
		["left"]			= "왼쪽",
		["right"]			= "오른쪽",
		
		
		["Status Text"]			= "상태 텍스트",
		["%s Text"]			= "%s 텍스트",
		["Health"]			= "생명력",
		["Name"]			= "이름",
		["Class"]			= "직업",
		["Style"]			= "스타일",
		["Custom"]			= "사용자정의",
		
		-- Unit classifications
		["Boss"]			= "보스",
		["Rare-Elite"]			= "희귀-정예",
		["Elite"]			= "정예",
		["Rare"]			= "희귀",
		
		-- Unit status
		["Dead"]			= "죽음",
		["Ghost"]			= "유령",
		["Offline"]			= "오프라인",
		["Combat"]			= "전투",
		["Resting"]			= "휴식 중",
		["Unknown"]			= "알 수 없음",
		["Male"]			= "남성",
		["Female"]			= "여성",
		["Rested"]			= "휴식",
		["(L)"]				= "(L)",
		["(Leader)"]			= "(리더)",
		["Tapped"]			= "*",
		
		-- Power types
		["Rage"]			= "분노",
		["Focus"]			= "주시대상",
		["Energy"]			= "기력",
		["Mana"]			= "마나",
	}
end)
